
Foreman - Bug #14173

Mailer: Puppet Summary Report host listing should be alphabetically sorted.

03/14/2016 04:51 AM - Ranjan Kumar

Status: Closed   

Priority: Normal   

Assignee: Ranjan Kumar   

Category: E-Mail   

Target version: 1.11.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1314148 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3315

  

Description

Associated revisions

Revision cce67207 - 04/08/2016 06:07 AM - Ranjan Kumar

Fixes #14173 - Puppet Summary Report host listing should be alphabetically sorted.

Revision 59e60b04 - 04/18/2016 01:45 PM - Ranjan Kumar

Fixes #14173 - Puppet Summary Report host listing should be alphabetically sorted.

(cherry picked from commit cce67207deb0eb33eecd725cf89ebd6768a5dbc5)

History

#1 - 03/14/2016 05:07 AM - Dominic Cleal

- Status changed from New to Need more information

I can't reproduce this, summary reports appear sorted and the code appears to support that.  Could you please attach a report showing the bug and

associated logs?

#2 - 03/14/2016 07:35 AM - The Foreman Bot

- Status changed from Need more information to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3315 added

#3 - 03/14/2016 08:23 AM - Ranjan Kumar

- File satellite.example.com 2016-03-14 17-52-22.png added

Screen attached

#4 - 04/08/2016 07:01 AM - Ranjan Kumar

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset cce67207deb0eb33eecd725cf89ebd6768a5dbc5.

#5 - 04/08/2016 09:06 AM - Dominic Cleal

- Assignee set to Ranjan Kumar

- translation missing: en.field_release set to 141
